
.item-title a{
    color: var(--midnight-blue);
}
.item-title a:hover{
    color: var(--midnight-blue);
    text-decoration: underline
}
#respond form p.form-submit{
    overflow: visible;
}
#respond form label{
    font-size: 16px;
}
#commentform #comment{
    border-bottom: 2px solid var(--midnight-blue);
    background-color: #ffffff;
}
body:not(.bp-user) .item-list-tabs ul .feed{
    visibility:hidden;
    display: none;
}
#buddypress #groups-all, #buddypress #groups-personal, #buddypress #group-create-nav,
#buddypress .item-list-tabs #activity-all,
#buddypress .item-list-tabs #activity-mentions,
body.activity:not(.bp-user) .item-list-tabs ul li
{
    background-color: white;
    border: 0px solid var(--mid-grey)!important;
}
#buddypress .item-list-tabs #activity-favorites{
    background-color: white;
}
#buddypress #groups-all:hover, #buddypress .selected#groups-all,
#buddypress #groups-personal:hover, #buddypress .selected#groups-personal,
#buddypress #group-create-nav:hover, #buddypress .selected#group-create-nav,
#buddypress .item-list-tabs #activity-all:hover,
#buddypress .item-list-tabs .selected#activity-all,
#buddypress .item-list-tabs .selected#activity-groups,
#buddypress .item-list-tabs #activity-favorites:hover,
#buddypress .item-list-tabs .selected#activity-favorites,
#buddypress .item-list-tabs .selected#activity-mentions,
#buddypress .item-list-tabs .selected#activity-all,
#buddypress .item-list-tabs #activity-mentions:hover{
    background-color: var(--almost-white)!important;
    border: 0px solid var(--almost-white)!important;
}
body.activity.bp-user .item-list-tabs ul #activity-mentions-personal-li #activity-mentions {
    border: 2px solid var(--almost-white)!important;
}
#groups-all a, #groups-personal a, #group-create-nav a,
#activity-all a, #activity-groups a, #activity-favorites a, #activity-mentions a{
    color: var(--strawberry)!important;
    text-transform: capitalize!important;
}
#groups-all:hover a, #groups-personal:hover a, #group-create-nav:hover a,
#activity-all:hover a, #activity-groups:hover a, #activity-favorites:hover a,
#activity-mentions:hover a{
    text-decoration: none!important;
}
#buddypress .item-list-tabs.activity-type-tabs,
#buddypress .item-list-tabs.activity-type-tabs ul{
    margin-top: 30px;
    background-color: white;
    padding-left: 20px!important;
    padding-right: 20px!important;
}
#buddypress .item-list-tabs, #buddypress .item-list-tabs ul{
    border: none!important;
}
body.activity:not(.bp-user) #activity-filter-select{
    float: right;
    margin-right: 20px;
}
.item-list-tabs ul li a span{
    display: inline-block!important;
    position: relative!important;
    top: 0!important;
    background-color: var(--purple-rain)!important;
    color: white!important;
    margin-left: 5px;
}
#buddypress .filters{
    padding: 0px 20px;
    padding-bottom: 20px;
}
.group-button.request-membership{
    line-height: 14px;
}
#buddyboss-media-open-uploader-button, #aw-whats-new-submit{
    border-radius: 30px;
}
#buddyboss-media-open-uploader-button:hover, #aw-whats-new-submit:hover{
    background-color: #2E8DFF!important;
    box-shadow: inset 0 1px 0 0 rgba(0,0,0,0.1), 0 5px 10px 0 rgba(53,73,117,0.34)!important;
    transition: background-color linear 0.5s, box-shadow linear 0.5s!important;
    opacity: 1!important;
}
#home-groups-li, #nav-forum-groups-li, #members-groups-li{
    width: 25%;
    border: 2px solid #559EF5!important;
    padding: 0;
    margin: 0;
    text-align: center;
}
#home-groups-li{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
#object-nav .horizontal-responsive-menu {
    border-bottom: 1px solid rgba(0,0,0,0.11);
    border-top: 1px solid rgba(0,0,0,0.11);
    background-color: #173558!important;
}
#object-nav .horizontal-responsive-menu li:hover,#object-nav .horizontal-responsive-menu li:active,
#activity-groups:hover, #activity-mentions:hover {
    background-color: rgba(0,0,0,0.3);
}
#object-nav .horizontal-responsive-menu li a:hover,#object-nav .horizontal-responsive-menu li a:active {
    color: #ffffff;
    list-style: none;
    text-decoration: none!important;
}
#object-nav .horizontal-responsive-menu a{
    color: #ffffff!important;
}
#nav-photos-groups-li, #photos{
    display: none;
}
#subnav ul li{
    margin: 0 0px!important;
    background-color: transparent!important;
}
#buddypress div#subnav.item-list-tabs ul li a{
    color:#173558;
}
#buddypress div#subnav.item-list-tabs ul li{
    border-bottom: none!important;
}
#buddypress div#subnav.item-list-tabs ul li a:hover, #buddypress div#subnav.item-list-tabs ul li.current.selected a:hover{
    color: #2E8DFF;
    text-decoration: underline;
}
.group-button a{
    /*min-width: 195px!important;*/
}
#buddypress div#subnav.item-list-tabs ul li:not(.current.selected) a, #buddypress div#subnav.item-list-tabs ul li:hover:not(.current.selected) a{
    background-color: #EFF0F7!important;
    border-top: 3px solid transparent!important;
}

/*css of page when you search somenthing*/
#buddypress div.pagination .pagination-links span, #buddypress div.pagination .pagination-links a{
    border-radius: 100px;
}
.bboss_search_item.bboss_search_item_post h3 a{
    font-size: 20px;
    color:#559EF5;
}
.bboss_search_item.bboss_search_item_post h3 a:hover{
    color: #2E8DFF;
    text-decoration: underline;
}
#posts-stream li{
    padding-top: 20px!important;
    padding-bottom: 10px!important;
}
#buddypress #create-group-form.standard-form textarea, #buddypress #create-group-form.standard-form input[type="text"]{
    border-bottom: 2px solid #559EF5;
}
#buddypress div#group-create-tabs ul li{
    padding: 10px!important;
}
#buddypress div#group-create-tabs ul li a{
    padding: 0!important;
}
.group-button.private.generic-button, .group-button.public.generic-button{
    -webkit-box-shadow: none!important;
    float: right;
    margin: 0!important;
}
.group-button.public.generic-button a:hover:before {
    display: none!important;
}
.parent-pageid-110822 .simplefavorite-button{
    display: none;
}

#buddypress .activity-header.page-header{
    margin-bottom: 20px;
}
.search-members-form{
    width: 200px;
}
body:not(.bp-user) .item-list-tabs li.selected{
    background-color: rgba(0,0,0,0.3)!important;
}
#item-nav #object-nav #admin-groups-li.current.selected{
    border-bottom: none!important;
}
#edit-details-groups-li a{
    color: #173558!important;
}
body.groups.group-admin #item-body{
    background-color: #ffffff;
}

.horizontal-responsive-menu li{
    width: auto!important;
}
#buddypress div#item-nav .item-list-tabs > ul > li:not(.hideshow){
    border-bottom: 1px solid transparent!important;
}
#groups-order-select .buddyboss-select-inner{
    margin-top: 15px;
}
#home-groups-li, #nav-forum-groups-li, #members-groups-li{
    width: 25%!important;
}
body.activity:not(.bp-user) .item-list-tabs ul li{
    border: none;
}
#primary .item-list li .item-meta span:not(.count),
#groups-list li .item-desc p{
    color: var(--mid-grey)!important;
    font-size: 14pt;
    font-style: normal!important;
}
body:not(.boxed) #buddypress .filters,
.item-list-tabs{
    background-color: white!important;
}
#buddypress div.dir-search input[type="text"],
#buddypress div.dir-search input::placeholder{
    font-size: 14pt;
    color:var(--mid-grey)!important;
}
#groups-dir-search{
    border: 1px solid var(--almost-white)!important;
    border-radius: 25pt!important;
}
.item-list li .item-meta .count{
    background-color: var(--purple-rain)!important;
}
#activity-stream .load-more {
    border-radius: 25pt !important;
    background-color: white !important;
    border: none !important;
    color: var(--mid-grey);
}